@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */



/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.wrapper .inner { width:100%; margin:0 auto;padding-left:4%;padding-right:4%;    box-sizing: border-box;}
.navi-aside-toggle,
.navi-aside-search {display: block;}
.navi-aside-toggle{left:-10px}

#header {background: #18267e;}
#header .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.header .sitelogo{float:none;margin-top:0px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;}
.header .head-right .searchbox{margin: 5px 0px;     width: 80%;
    margin: 5px auto 10px;
    max-width: 500px;}
.header .mod{    padding-top: 10px;}
/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}



#footer .inner {background:none;}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none;margin-top: 12px;}

.article{padding:0.4rem}
.header .head-right{    position: static;}
.site-lang{display:none}
#footer .inner .foot-left{margin-left:0}
#footer .inner .foot-left .sitelogo{    text-align: center;}
#footer .foot-center1, #footer .foot-center2{float:none;margin-left:0}
#footer .inner .foot-right{width:auto;}
#footer .inner p{    text-align: center;}
#footer .foot-center1{    display: flex;
    justify-content: center;}
#footer .foot-center2,#footer .foot-center1 .shares{margin-top:10px}
.foot-left .sitelogo img{max-width:90%}
.mbanner .news_title{left:4%;    width: calc(100% - 3rem);}
.mbanner .slick-dots{right:4%;    bottom: 0.38rem;}
.post-14 .news_list li.news{    margin-bottom: 0.2rem;}

.post-14 .news_list li.news .imgbox{width:42%}
.post-14 .news_list li.news .news_wz{width:58%}
.post-14 .news_list li.news .news_time{    padding-bottom: 0.2rem;
    margin-top: 0.3rem;}
.post-14 .news_list li.news .news_title{   -webkit-line-clamp: 2;    height: 0.64rem;}
.post-31 .tt{display:block;width:auto}
.post-31 .list1{    margin-top: -0.8rem}
.post-31 .list1 li.news .news_wz{    padding-top: 0.8rem;}
.post-31 .list1 .news_con{    -webkit-line-clamp: 7;}
}
@media screen and (max-width: 850px) {
.post-14 .news_list li.news .news_title{margin-top:0.1rem}
.post-31 .list1 .news_title{padding-bottom:0.25rem}
.post-31 .list1 .news_more {
    margin-top: 0.3rem;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
#header .inner{height: auto;}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}


#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:20px 0px 10px 0px; margin:0 0px;}

.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:100px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}

.col_menu .col_menu_head{display:block;}
.col_menu .col_menu_con{padding:0;background-image:none}
.col_list .wp_listcolumn .wp_column a .column-name{    line-height: 0.6rem;    font-size: 0.22rem;}
.post-13,.post-14{width:100%}
.post-14{margin-top:20px}
.post-14 .news_list li.news .news_title{margin-top:0.2rem;    -webkit-line-clamp: 3;
    height: 0.96rem;}
.post-14 .news_list li.news .imgbox { width: 3.38rem;}
.post-14 .news_list li.news .news_wz { width: calc(100% - 3.38rem);}
.post-12 .tt{justify-content: start;    margin-bottom: 10px;}
.post-tt .title {    line-height: 1.5;
    font-size: 0.4rem;}
.post-21 .news_list li.news{width:100%;margin-right:0;margin-bottom:15px;}
.post-21 .more_btn{margin-top:20px;}
.post-31 .list1 li.news .news_wz{width:100%;}
.post-31 .list1 li.news .imgbox{width:100%}
.post-31 .list1{margin-top:0}
.post-31 .list1 li.news .news_wz{padding-top:0;    margin-bottom: 20px;}
.post-31 .tt{display:flex;    margin-bottom: 0.3rem;}
.post-31 .slick-prev{left:-0.3rem;    right: auto;}
.post-31 .slick-prev, .post-31 .slick-next{transform: none;    bottom: 31%;top:auto}
.post-31 .list2{    transform: none;
    margin: auto;    width: 70%;
    margin-top: -0.4rem;    float: none;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */

@media screen and (max-width: 640px) {
.post-31 .slick-prev, .post-31 .slick-next{ bottom: 25%;}
.post-41 .con, .post-41 .con>div{display:block;}
.post-41 .con .list1,.post-41 .con .list2,.post-41 .con .list3{width:100%;    margin-bottom: 0.33rem;}
.post-41 .tt {
    width: auto;    margin-bottom: 0.3rem;
    position: static;    display: flex;
    top: auto;}
.main4{    padding-top: 0.4rem;}

}
@media screen and (max-width: 479px) {
.mbanner .news_imgs{padding-top:80%}
.mbanner .news_imgs img{    object-fit: cover;}
.post-31 .slick-prev, .post-31 .slick-next{ bottom: 17%;}
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}
.post-11 .news_list li.news .news_title{width:73%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;} 
.post-12 .news_list li.news{width:100%;}   
#footer .inner p.copyright span{display:block;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}
.list .col_metas .col_title h2{font-size:0.4rem}
.article{padding-left:0.1rem;padding-right:0.1rem}

.list .listcon .news_list li.news .news_more{margin-left:0.2rem}
.list .listcon .news_list li.news .news_title{    width: calc(100% - 1.8rem);
    padding-left: 0.2rem;}
.list .listcon .news_list li.news .news_time{    width: 1.2rem;}
.post-14 .news_list li.news .imgbox,.post-14 .news_list li.news .news_wz{width:100%}
.post-14 .news_list li.news .news_wz{padding:0}
.post-31 .list2{width:100%}
.post-tt .title{max-width:200px;}
.post-21 .title{max-width:100%;}
.main3{    padding-top: 30px;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}